Subject: Re: [Bier] Call for adoption: draft-mirsky-bier-oam-requirements-00

From: Greg Shepherd <[email-masked]>
Date: Wed, 23 Sep 2015 11:38:54 -0700

I let this roll to 4 weeks to be sure some of the contributors had their
say as well. And it's unanimous! Time to adopt this draft as a WG item.
Will the authors please edit/submit with the name change and the chairs
will approve.

Thanks!,
Greg

On Wed, Aug 26, 2015 at 1:32 PM, Greg Shepherd <[email-masked]> wrote:

> Please and respond with or without support for adoption as a WG item.
>
> https://datatracker.ietf.org/doc/draft-mirsky-bier-oam-requirements/
>
> Thanks,
> Chairs
>